<#lang key="html.whatsnew.upgradefromv9" default="Updating from version 9? Read this important message!">

- <#lang key="html.whatsnew.upgradefromv9text1" default="Among other things, some sensor types will stop working after your update and must be recreated.">
- <#lang key="html.whatsnew.upgradefromv9txt2" default="Learn more">: <#lang key="html.whatsnew.upgradefromv9text3a" default="Article 'Upgrading from Version 9 to Version 12' in the Paessler Knowledge Base">

<#lang key="html.whatsnew.upgradefromv12" default="Updating from version 12? Read this important message!">

- <#lang key="html.whatsnew.upgradefromv12text1" default="PRTG 13 comes with a completely rewritten Web based interface. All your customizations to the Web interface will be dropped.">
- <#lang key="html.whatsnew.upgradefromv12txt2" default="Learn more">: <#lang key="html.whatsnew.upgradefromv12text3a" default="Read more in the article 'What about my web interface customizations as of PRTG 13?' in the Paessler Knowledge Base">

<#lang key="html.whatsnew.ssl1c" default="This update will likely affect your work with PRTG">: <#lang key="html.whatsnew.ssl2a" default="You are about to install the most secure PRTG ever built, including a fix for the POODLE problem. But this tightened security has side effects. Most notably all your Enterprise Consoles on client machines will need to be updated manually. Also some SSL based sensors and notifications may be affected. "> <#lang key="html.whatsnew.ssl4" default="See this KB article for details.">

<#lang key="html.whatsnew.youwillneeddotnet4text1b" default="Do all of your probes have the .NET 4 framework installed?">: <#lang key="html.whatsnew.youwillneeddotnet4text2a" default="The version of PRTG that you are about to install requires the .NET 4 framework on the core system and on all probe systems (for several sensor types). "> <#lang key="html.whatsnew.youwillneeddotnet4text4a" default="See this KB article for details.">

">

<#lang key="html.whatsnew.free30" default="You will be able to use 100 free sensors in the Freeware!">: <#lang key="html.whatsnew.free30b" default="As soon as you install this update for PRTG you will be able to use 100 sensors for free (instead of the previous limit of 30 sensors).">

<#lang key="html.whatsnew.emaileditimpossible1a" default="Important message: This update affects customizations of email notifications!"> <#lang key="html.whatsnew.emaileditimpossible1b" default="The version of PRTG that you are about to install overrides previous changes to your email templates. They will be replaced by new default content. Please see more below.">

<#lang key="html.whatsnew.deprecatedsensors1a" default="Some sensor types will be removed in the next version!"> <#lang key="html.whatsnew.deprecatedsensors1b" default="These sensor types are deprecated as of the PRTG version you are about to install. With version 16.x.25 we will remove them completely from PRTG. See more below.">

<#lang key="html.whatsnew.removedsensors1a" default="Some sensor types have been removed from PRTG!"> <#lang key="html.whatsnew.removedsensors1b" default="We removed some sensor types from PRTG as announced previously. Sensors of this type stop monitoring and show a down status as of the PRTG version you are about to install. See more below.">

<#lang key="html.whatsnew.deprecatedmobileweb1a" default="The Mobile WebGUI has been removed from PRTG!"> <#lang key="html.whatsnew.deprecatedmobileweb1b" default="We have completely removed the Mobile WebGUI from PRTG as announced previously. You will not be able to login to this interface anymore as of the PRTG version you are about to install. See more below.">

<#lang key="html.whatsnew.sslsecuritytls10a" default="The SSL Security Check sensor changed the security rating of TLS 1.0!"> <#lang key="html.whatsnew.sslsecuritytls10b" default="We changed the behavior of the SSL Security Check sensor. It will show a warning status (weak security) for accepted TLS 1.0 connections as of the version you are about to install.">

<#lang key="html.whatsnew.whatsnew1" default="What's New In"> 17.3.33

- [Sensors] 8 brand new sensor types for your NetApp cDOT or ONTAP storage system: NetApp Aggregate, NetApp I/O, NetApp LIF, NetApp Physical Disk, NetApp System Health, NetApp Volume, NetApp LUN, NetApp NIC. They replace the existing NetApp cDOT sensors.
- [Sensors] The new REST Custom sensor queries a REST endpoint and transforms the returned JSON or XML to a sensor response based on a transformation rule. Specify this rule as a JSON file according to the PRTG API specification for custom sensors.
- Various fixes and improvements

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 17.3.32

- [Changed] If you run PRTG with default credentials, Login Name (prtgadmin) and Password (prtgadmin) are now prefilled on the login screen and the Default Login button is gone.
- [Sensors] The sensor types HTTP Push Count, HTTP Push Data, and HTTP Push Data Advanced now support TLS 1.2 encryption.
- [Sensors] The HTTP Data Advanced sensor comes with advanced options like protocol version, user agent, and custom HTTP headers.
- Dozens of fixes and improvements to sensors, the server, and other parts of PRTG

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 17.2.31

- [Auto-Update] Notifying you about the availability of a new version and performing a full automatic update works again!
- Various fixes and improvements

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 17.1.30/17.2.30

- Various fixes and improvements

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 17.1.29

- [Sensors] The new SNMP Buffalo TS System Health sensor monitors the system health of your Buffalo TeraStation NAS.
- [Sensors] Several important improvements to the SSH engine that all SSH sensors use to get monitoring data
- [Sensors] The SSL Certificate sensor now supports ECC (Elliptic Curve Cryptography)

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.4.28

- [Remote Probes] We considerably simplified the installation and configuration process for new remote probes.
- [Licensing] This version includes a new license management system with an improved license activation process. Also there is only one installer now for all PRTG editions.
- Many fixes and improvements to all parts of PRTG

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.4.27

- [Sensors] 17 sensor types are not in beta status anymore and now fully supported!
- Various fixes and improvements

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.3.26

- [Changed] The SSL Security Check sensor now regards TLS 1.0 connections as insecure and will show a warning status if it can connect using this protocol.
- [Sensors] The new GitLab Build Status sensor monitors the status of the latest build on one specific branch, either in your own GitLab environment or on GitLab.com.
- [Sensors] You can now monitor the performance of your Microsoft SQL Server 2016 instances with the new WMI Microsoft SQL Server 2016 sensor!
- [Maps] The Map Designer includes now the option to undo or redo up to 50 changes when you work on a map. You can now also disable links on public maps with a dedicated maps setting.
- [Mobile WebGUI] As announced in previous versions, we have finally removed the Mobile Web GUI from PRTG. <#lang key="html.whatsnew.deprecatedmobileweb1c" default="See this KB article for details.">

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.3.25

- [Sensors] You can use placeholders in SQL query files of SQL v2 sensors. PRTG will replace them with a parameter that you define in the sensor settings.
- [Sensors] SQL v2 sensors provide a change trigger for changing sensor messages.
- [Sensors] The Oracle Tablespace sensor has two new channels which show the current size of the database and the managed tablespace.
- [Sensors] Deprecated sensor types have been removed from PRTG and stop monitoring as announced in previous PRTG version. Exceptions apply to deprecated SQL sensors. <#lang key="html.whatsnew.deprecatedsensors1c" default="See this KB article for details.">
- [Maps] Connection lines between objects on a map can show colors for all object states.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.2.24

- [System Information] You can view installed hardware and software, running processes and services, as well as logged in user accounts for devices that you monitor with PRTG.
- [Sensors] 3 new sensor types to monitor Dell EqualLogic storage systems: SNMP Dell EqualLogic Logical Disk, SNMP Dell EqualLogic Physical Disk, SNMP Dell EqualLogic Member Health
- [Sensors] The new ADO SQL v2 sensor monitors data sources that are available via OLE DB or ODCB.
- [Sensors] The Windows Physical Disk I/O sensor and the WMI Logical Disk I/O sensor monitor disks on Windows computers.
- [Sensors] SSH sensors use a new SSH library to provide best performance and stability.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.2.23

- [Maps] This version includes a new icon set for maps.
- [Sensors] We improved the handling of SNI in HTTP sensors. You can now break the inheritance of the SNI from the parent device and define it explicitly in the sensor settings.
- [Sensors] The Core Health sensor shows you the days until your maintenance expires and the days since the last update in two dedicated channels.
- [Sensors] We will remove several sensor types from PRTG with version 16.x.25 (expected in May 2016). These sensor types are deprecated as of now. Find a complete list of deprecated sensors and all the details in our Knowledge Base. <#lang key="html.whatsnew.deprecatedsensors1c" default="See this KB article for details.">

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 16.1.22

- [Sensors] The Docker Container Status BETA sensor monitors status, uptime, exit code, CPU usage, and memory of a Docker container.
- [Sensors] The Amazon CloudWatch Alarm BETA sensor monitors the status of configured alarms for CloudWatch services.
- [Sensors] You can now define a scaling factor for values of many sensor channels with custom units.
- [Reports] PRTG comes with a new PDF generator for reports. In addition to PDF files you can also generate CSV and XML files for data tables.
- [Server] Significant performance improvements for the PRTG web server

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.4.21/16.1.21

- [Sensors] 4 new sensor types to monitor NetApp cDOT storage systems: NetApp cDOT Aggregate (SOAP), NetApp cDOT I/O (SOAP), NetApp cDOT Physical Disk (SOAP), NetApp cDOT System Health
- [Emails] All emails PRTG sends to you (for example, notifications) come in beautiful HTML now. The new email templates replace the message part (email body) as well as headers and footers of email notifications with new default content. <#lang key="html.whatsnew.emaileditimpossible1d" default="See this KB article for details.">
- [WebGUI] The Welcome page and the Help and Support Center come with a new fresh design

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.4.20

- [Sensors] The Business Process BETA sensor allows you to show a summary status of various monitoring objects like sensors, devices, groups, and probes. Monitor a whole business process consisting of different components with one sensor!
- [Sensors] Cloud HTTP and Cloud Ping sensors use a new approach to show data.
- [Sensors] The Packet Sniffer sensor uses new libraries and drivers to improve compatibility and performance.
- [Sensors] Custom sensors that return data as JSON use a new JSON library.
- [PRTG Cloud] The PRTG Cloud is now reachable under https://api.prtgcloud.com on port 443.
- [Server] It is now possible to set an Access-Control-Allow-Origin HTTP response header for PRTG via the registry.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.4.19

- [Sensors] The Common SaaS BETA sensor monitors the response times of several common Software as a Service providers like Google Apps, Office 365, Salesforce, and GitHub. PRTG adds this sensor to each probe device automatically, so you get alerts immediately if your cloud services are not reachable anymore.
- [Sensors] 4 new sensor types to monitor the cloud services Dropbox, Microsoft OneDrive, Google Analytics, and Google Drive.
- [Sensors] We replaced the Amazon CloudWatch sensor. You can now choose between 7 CloudWatch sensors, each one dedicated to one CloudWatch service: EBS, EC2, ElastiCache, ELB, RDS, SNS, and SQS.
- [Sensors] The new Python Script Advanced sensor can execute a Python script that returns valid JSON or XML and show values in different channels.
- [Sensors] The SSL Certificate BETA sensor monitors the certificate of a secure SSL/TLS connection. This sensor type supersedes the outdated HTTP SSL Certificate Expiry sensor.
- [Sensors] The VMware Datastore (SOAP) sensor monitors the disk usage of a VMware data store. This sensor type supersedes the outdated SSH VMWare ESX(i) Disk sensor. The VMware (SOAP) sensors now also support session pooling. You can define session pooling in the device settings.
- [Maps] We replaced existing default icons (PNGs) in maps with SVGs for a better scaling. This changes also the icons in already existing maps. Note that this might affect the look of your existing maps, so please check them after the update.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.3.18

- [Sensors] Two new custom SNMP sensors: SNMP Custom Advanced BETA monitors numerical values from up to 10 custom OIDs and SNMP Custom Table BETA monitors numerical values from an OID that returns an SNMP table.
- [Sensors] New Oracle Tablespace BETA sensor monitors a tablespace on an Oracle server.
- [Sensors] New Exchange Database DAG (Powershell) sensor monitors the DAG status of a database on an Exchange server.
- [Sensors] Two new sensor types to monitor HP BladeSystems: HP BladeSystem Server Blade sensor and HP BladeSystem System Health sensor monitor status and system health of an HP BladeSystem.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.2.17

- [Remote Probes/Cluster] Cluster support for remote probes: Remote probes can send their monitoring data to all cluster nodes.
- [Webserver] You can set up sensors to run at a specific time on a day.
- [Changed] You cannot change the Probe Connection Port anymore via the web interface or PRTG Administration Tool. Please see release notes on this version for details.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.2.16

- [Sensors] New HTTP Data Advanced sensor (beta) can access a web server and retrieve data in XML or JSON encoded format.
- [Sensors] New SNMP Juniper System Health sensor (beta) can monitor the system health of a Juniper device.
- [Notifications] We added proxy support for push notifications.
- [Changed] The sensor types FTP Server File Count, IP on DNS Blacklist, Pingdom, Ping Jitter, Traceroute Hop Count, Windows Logged In Users, and Windows MSMQ Queue Length now require .NET 4.0 to be installed on the system running the probe.

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.1.14/15.1.15

- [Freeware] You can now use 100 sensors for free with the PRTG Freeware Edition!
- [Sensors] New Cloud Ping and Cloud HTTP sensors: Monitor public web servers from different locations all over the world using the PRTG Cloud (beta)
- [Sensors] New SNMP Cisco USC Blade sensor monitors the health status of a blade server
- [Sensors] New SNMP Custom Lookup sensor allows you to map OID string values to a sensor status (beta)
- Many other improvements and fixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 15.1.13

- [Notifications] PRTG can now send push notifications to our iOS and Android apps for free
- [GUI] New responsive design in the web interface adapts to your screen and shows more information at a glance
- [GUI] Graphs can now be zoomed and scrolled easier with additional control buttons
- [Maps] PRTG Maps now have an auto-scaling option to adapt to the screen size (especially useful for office dashboards)
- [Sensors] New sensor types for PowerVault MDi disks, Microsoft SQL Server 2014, and MongoDB health

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 14.4.12

- [Security] Massively upgraded encryption and security, including forward secrecy for the web server; several security changes for notifications and sensors
- [License] The Freeware Edition now includes 30 free sensors (instead of only 10)
- [Sensors] 4 refactored sensor types for SQL server monitoring, plus a new SSH SAN enclosure sensor
- [Webserver] Optional Google Universal Analytics integration helps you to analyze the usage of your PRTG web interface

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 14.3.11

- [Sensors] 2 new sensor types: SNMP Printer BETA to monitor viable parameters on most SNMP-enabled printers, and the IPMI System Health BETA sensor to monitor hardware that supports the Intelligent Platform Management Interface
- [WebUI] New dependencies graph visualizes relationships between monitoring objects (in the main menu, see "Devices | Dependencies")
- [Webserver] Improved security with yet another updated OpenSSL version

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 14.3.10

- [Sensors] 3 new sensor types for monitoring Cisco UCS physical disks, for Jacarta environmental monitoring, and an advanced version of the HTTP Push Data sensor
- [Webserver] Improved security with updated OpenSSL version
- System settings in the WebGUI have been overhauled and rearranged

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 14.2.9

- [Sensors] 4 new sensor types for monitoring HTTP push data and for monitoring SANs that support CLI over SSH
- [Sensors] Several improvements and fixes for existing sensor types
- [GUI] Several improvements for the web interface, including a better dialog for adding sensors, better filters, and a hidden feature that shows geo tracking information (provided by the Android probe) on a geo map
- [Changed] Several web server and IP settings of the PRTG web server can now be changed in the web interface (was in the PRTG Server Administrator tool before)
- Numerous other changes, improvements, and bugfixes to the API and all other parts of PRTG

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 14.1.8

- [Sensors] Completely rewritten high-performance Syslog Receiver and SNMP Trap Receiver sensors
- [Sensors] 8 new sensor types for monitoring of service, Cisco UCS, LenovoEMC systems, and NetApp Logical Unit, via SNMP; Volume Fragmentation via WMI; and a new HTTP Push Count sensor
- [GUI] Completely revised and updated look&feel of the Ajax Web GUI
- [Core] PRTG now includes its own ticket system
- Numerous other changes, improvements, and bugfixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.4.7

- IMPORTANT! Changed [Core]: When using a secure connection, the PRTG webserver now accepts SSLv3 and TLSv1 with AES or DES only. Note: In former versions, the only accepted encryption was RC4; this is not supported any more. Please make sure you use the latest browser version on your clients. For details, please see our Knowledge Base article.
- [Sensors] 2 new sensor types for IPFIX monitoring
- [Sensors] Massive performance improvements for all VMware (SOAP) sensors
- [Sensors] Many improvements and fixes to HTTP sensors and others
- [GUI] Enhanced web interface
- Numerous other changes, improvements, and bugfixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.3.6

- [GUI] Design facelift for the WebGUI
- [Sensors] 3 new sensor types (SonicWall, HP EVA, Windows Updates Status)
- [Sensors] SSH based sensors can now run commands with elevated rights using sudo
- Numerous other changes, improvements, and bugfixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.3.5

- [Sensors] 11 new sensor types for Exchange, Google Search Appliance, SonicWALL, Cisco CBQoS, Poseidon, SNMP Hardware Status, and SNMP Linux Physical Disk.
- [Sensors] Several improvements and fixes to existing sensor types
- [Core] Sensors with absolute values can now show minimum and maximum values in graphs (besides averages)
- [GUI] Added a direct option to define one-time maintenance windows for planned downtimes
- Numerous other changes, improvements, and bugfixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.3.4

- [GUI] Improved performance of the PRTG web interface especially for larger installations
- [Sensors] 9 new sensor types for monitoring QNAP, Synology, and IBM System X systems
- [Sensors] An experimental Application Performance BETA Sensor that can monitor TCP-based web applications using packet sniffing
- [Sensors] Many improvement and fixes for existing sensor types
- [Core] General improvements to the SNMP monitoring engine
- Numerous other changes, improvements, and bugfixes

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.2.3

- [GUI] Completely revised and updated look&feel of the PRTG Ajax Web GUI and Mobile Web GUI
- [Core] Similar sensors analysis
- [Graphs] Display of sensor limits
- [Sensors] We reworked the internal system for SNMP monitoring
- [Core] Performance improvements for systems with 12 CPUs or more
- Numerous other changes, improvements, and bugfixes as well as improved translations

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 13.1.1

- [Sensors]: Rewritten system for sensor channel lookups - replace the status codes of your devices with your own status messages
- Numerous other changes, improvements, and bugfixes to the core and to many sensor types, as well as improved translations

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.4.6

- [Sensors]: New sensors for HP Proliant servers, Dell servers and Cisco systems
- [Sensors]: New sensors for Microsoft System Center Virtual Machine Manager
- [Sensors]: New sensors: sFTP Sensor, WMI SQL Server 2012, and SSH Script Advanced
- [Sensors]: Migration of various WMI-only sensors to Hybrid Windows sensors
  (seamlessly use performance counters instead of WMI wherever possible to minimize the load on system resources and CPU)
- [Core]: Features to support MSP environments and automated multi user setups
- Numerous other changes, improvements, and bugfixes as well as improved translations

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.4.5

- [Core]: Added 64bit core server (is installed on 64bit Windows, requires 6 GB RAM or more)
- [Sensors]: Added sensors for NetApp SANs
- [Sensors]: Added generic sensors for hardware monitoring of SNMP enabled devices
- [Sensors]: Added Port Range Sensor, WMI Custom String Sensor
- [Sensors]: Added new "hybrid" sensors (experimental)
- [Libraries]: Added various default libraries
- Many changes, improvements, and bugfixes for: Enterprise Console, sensors, web interface, cluster, core, and translations

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.3.3

- [Core]: Added Portuguese (Brazil) translation
- [Core]: PRTG web server can now run on https (SSL) on a user specific port (other than 443)
- [Core]: Internet Explorer 10 (Windows 8/2012) can now be used to access the PRTG Ajax web interface
- [Sensors]: Added sensors for NetApp SANs
- [Sensors]: Added sensor family "Performance Counters" BETA (experimental). Please give us feedback on these sensors!
- More than 100 improvements and bugfixes as well as an updated manual

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.3.3

- [Cluster]: User can now select which cluster nodes are used to monitor a specific group/device (makes clustering more versatile)
- [Sensors]: Added MS Exchange Transport Queue sensor
- [Sensors]: HTTP Full Page sensor can now save screenshots
- [Core]: When Active Directory integration is used all requests to the AD servers are now cached for one hour (this speeds up webGUI)
- Various minor improvements for the WebGUI, Core Server, Enterprise Console, and manual

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.3.1

- [Sensors]: Six new sensors (WMI HDD Health, SSH Script, DELL MDI, Cisco ASA ADSL, SSH Remote PING)
- [Sensors]: Improved Sensors (Print Queue, FTP, WMI Vital, WMI Service, QoS, Blacklist, and many more)
- [Maps]: Improved map refresh for public maps (doesn’t blank the screen during reload)
- [Core]: HTTP proxy support for all features of the core server (autoupdate, geomaps, notifications)

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 12.2.x

- [Core]: New build, delivery, and test system (we call it "Continuous Rollout")
- [Sensors]: New sensors for VMware Hardware Status, SharePoint, IIS, Cisco ASA VPN, AVM FRITZ!Box, Google Analytics, WMI Remote Ping, SIP Options Ping (Learn More)
- [Sensors]: Improved sensors: Amazon CloudWatch, XenServer, SMTP server, IMAP server
- [Sensors]: Monitoring of backup jobs via email (using the new IMAP sensor)
- [WebGUI]: Design "facelift", improved geo maps, new Toplist visualizations
- [EC]: Enterprise Console now covers 95% of the Web GUI functionality

<#lang key="html.whatsnew.whatsnew2" default="What Was New In Previous Version"> 9.2.x

- [Sensors]: New: Monitoring of VMware 5 (VCenter and ESX(i) servers)
- [WebGUI]: New: Rewrite of the Mobile Web GUI, optimized for iOS, Android, and other